function dblSize() {
   
    const paragraphs = document.querySelectorAll('p');
    
    paragraphs.forEach(function(p) {
        p.style.fontSize = "200%";
    });
}

document.body.addEventListener('click', dblSize);
